.styleLogo {
    font-size: 30px;
    margin-top: 0;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 1px 1px 3px #000;
    color: #EDB23B;
}
#LogotipGOV {
  position: absolute;
  top: 2rem;
  left: 0;
  padding-left: 1rem;
}
#FlagGOV {
  position: absolute;
  top: 3rem;
  right: 0;
}
.Logo-bg-sm {
  width: 100%;
  height: 100%;
}
#background-carousel .Logo-bg-sm {
  position: absolute;
}
#main-navbar-bottom {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 900;
  font-size: 1rem;
}
div.bvi-button,#main-navbar-bottom,#LogotipGOV,.Logo-bg-sm {
  background-color: rgba(55, 80, 121, 0.7);
}
/*a.breadcrumb-item, a.breadcrumb-item:hover {
  color:white;
}*/
#background-carousel.jumbotron {
  height: 400px;
  z-index: 1;
}
@media (min-width: 992px) {
  .dropdown-item {white-space: normal;min-width: 400px;}
  .navbar-expand-lg .navbar-nav .dropdown-submenu>.dropdown-menu {
    position: relative !important;
    top: 100%;
    left: 0;
    bottom: auto;
    margin-left: -1px;
    margin-right: -1px;
    background-color: #eee;
  }
  #background-carousel.jumbotron {
    height: 409px;
  }
}
.dropdown-submenu>.dropdown-menu .dropdown-submenu>.dropdown-menu {
  background-color: #ccc;
}
.dropdown-submenu a::after {transform: none;}

/*-------------------------------------------*/
.slick-prev {
  left: 0 !important;
}
.slick-next {
  right: 0 !important;
}
.slick-prev, .slick-next {
  background-color: rgba(0, 0, 0, 0) !important;
  top: 10px !important;
  width: 20% !important;
  height: 100% !important;
  transition: all 0.3s ease-out 0s !important;
}
.slick-prev:hover, .slick-next:hover {
  background-color: rgba(0, 0, 0, 0.25) !important;
}
.slick-prev:hover:before, .slick-next:hover:before {
  color: rgba(255, 255, 255, 0.65) !important;
}
.slick-prev:before, .slick-next:before {
  font-size: 38px !important;
  color: rgba(0, 0, 0, 0) !important;
  transition: all 0.3s ease-out !important;
}
.main-content-first-page {
  padding: 1rem !important;
  margin-bottom: 1rem !important;
  box-shadow: 0 0 0.7rem rgba(0, 0, 0, 0.15) !important;
  background-color: #fff !important;
}
.separator {
    width: 276px;
    height: 42px;
    margin: 5px auto;
    background: url(../img/separator.png) no-repeat;
}